body {
  overflow: hidden;
}
#canvasPlayground {
  /*background: url("../Bilder/mainbg.gif");
  background-size: 100% 100%;*/
  background: #bbb;
  width: 100vw;
  max-width: 96vh;
  height: 96vh;
  max-height: 100vw;
  z-index: 100;
}
#gamecontainer {
  max-width: 96vh;
}
#backToChoice {
  height: 100%;
  width: 40%;
  font-size: inherit;
  line-height: 100%;
  border: none;
  border-radius: 0;
  background: gray;
  color: black;
  position: relative;
  z-index: 999;
}
#epicwin, #end {
  display: block;
  width: 100vw;
  max-width: 96vh;
  height: 100vw;
  max-height: 100vh;
  position: absolute;
  top: 0;
  text-align: center;
  background: rgb(180,180,180,0.3);
  padding-top: clamp(1px, 40vh, 40vw);
  font-size: clamp(3px, 10vh, 10vw);
  font-family: Vineta BT, sans-serif;
  color: #666;
  opacity: 0;
  transition: opacity 7s ease;
  z-index: 10;
}
#end {
  background: rgb(180,180,180,0.3);
  color: #444;
  background-color: #999;
}
#advertisements {
  /*border: 1px solid gray;*/
  font-size: clamp(2px, 3vh, 3vw);
}
#time, #bestzeit {
  width: 60%;
  float: left;
  text-align: left;
  background: #aaa;
  padding: 0 1em;
}
#bestzeit{
  text-align: right;
}
#btnPlayAgain, #btnPlayAgain2 {
  position: absolute;
  top: clamp(1px, 55vh, 55vw);
  left: 10%;
  width: 80%;
  aspect-ratio: 4 / 1;
  z-index: 13;
  opacity: 0;
  transition: opacity 5s ease;
  border-radius: 60% 10%;
  border: solid clamp(1px, 2vh, 4px) black;
  background: #bbb;
  font-family: Vineta BT, sans-serif;
  color: #666;
  font-size: clamp(2px, 5vh, 5vw);
  display: none;
}
#countLabyrinths {
  display: none;
}
